Skip site navigation (1) Skip section navigation (2)

Re: SuSE 9.0/pgadmin3

From: Jean-Michel POURE <jm(at)poure(dot)com>
To: guineapig(at)pi(dot)be, pgadmin-support(at)postgresql(dot)org
Subject: Re: SuSE 9.0/pgadmin3
Date: 2003-12-02 09:24:54
Message-ID: 200312021024.55265.jm@poure.com (view raw or flat)
Thread:
Lists: pgadmin-support
Le Mardi 02 Décembre 2003 09:07, GuineaPig a écrit :
> > IMHO this should better be using 0.97, linked statically.
> So what should I do ?  Downgrade openssl or compile openssl 0.97 from
> source ?  I would prefer not to change my existing installation...  Anyone
> knows about another solution ?

This was a developer message from Andreas proposing to change pgAdmin build 
script. It may take some time. On my side, I will try to build a more 
compliant SuSE installation today. Stay tuned. 

Jean-Michel


In response to

Responses

pgadmin-support by date

Next:From: Andreas PflugDate: 2003-12-02 09:52:08
Subject: Re: SuSE 9.0/pgadmin3
Previous:From: Jean-Michel POUREDate: 2003-12-02 08:21:07
Subject: Re: SuSE 9.0/pgadmin3

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group